@import url('https://fonts.googleapis.com/css2?family=Maven+Pro:wght@400;700&display=swap');



.negreta{
    font-weight: bold;
}


*{
    margin: 0px;
    padding: 0px;
    font-family: 'Maven Pro', sans-serif;

}


html{
    scroll-behavior: smooth;
}

/*
colors

#ffc045;
#0a91ab;
#8A8070;    gris


    border: 1px solid black;

*/


h4{
    color: #ffc045;
}

h2,h3{
    color: #0a91ab;
}


.noticies h3, .trucs h3, .ranking *{
    text-align: center;
}



header{
    background-color: #0a91ab;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    color: #ffc045;
}


header h1{
    text-align: center;
}



nav{
    position: sticky;
    top:0;
    z-index: 3;
}

.links{
    background-color: #ffc045;
    display: flex;
    justify-content: center;
    padding: 0.5rem;
}

.links a{
    padding: 1rem;
    margin: 0.2rem;
    text-decoration: none;
    color: black;
    border-radius: 5%;
}

.links a:hover{
    background-color: #0a91ab;
}






main{
    display: flex;
    flex-direction: column;
}

main>h2{
    margin: 1rem;
    margin-left: 5%;
}
main>div{
    display: flex;
    justify-content: center;
    gap: 0.4em;
    flex-wrap: wrap;

}

main article{
    width: 25%;
    border: #ffc045 solid 1px;
    border-radius: 5%;
    margin: 1rem;

}



main a{
    text-decoration: none;
    color: black;
    background-color: #ffc045;
    width: fit-content;
    align-self: flex-end;
    
    
}

main a:hover{
    background-color: #0a91ab;
}

main img{
    width: 100%;
    height: 60%;
    border-radius: 5% 5% 0% 0%;
}

.content-videojocs{
    height: 30%;
    display: flex;
    flex-direction: column;
    align-items: stretch;
    justify-content: space-between;
    margin: 1rem 1rem 1rem 1rem;

}

.content-videojocs div{
    display: flex;
    flex-direction: column;
    align-items: stretch;
    justify-content: flex-start;
    height: 80%;
}

.content-videojocs p{
    overflow: hidden;

}





.seccio2{
    display: flex;
    flex-direction: row;
}



.trucs{
    width: 20%;
    background-color: #95d8e5;
}
.trucs h4{
    color:#0a91ab;
}

.trucs article{
    margin: 5%;
    margin-bottom: 10%;
}

.trucs article h4{
    margin-bottom: 5%;
}





.noticies{
    display: flex;
    flex-direction: column;
    width: 80%;
}

.noticies div{
    display: flex;
    justify-content: space-around;
    margin: 0.5rem;
}

.noticies article{
    width: 45%;
    display: flex;
    flex-direction: column;
    align-items: center;
    
}


.noticies img{
    width: 100%;
    height: 80%;

}

.noticies a{
    text-decoration: none;
    width: 95%;
    position: relative;
    top:-25px;
    color: black;
    background-color: #ffc045;
    text-align: end;
    padding-right: 1%;
}

.noticies a:hover{
    color:#0a91ab;
    font-weight: bold;
}


.noticies h4{
    width: 100%;
}



.ranking{
    background-color: #8A8070;
    display: flex;
    flex-direction: column;
}

.ranking h3{
    color: #ffc045;
    margin-top: 1rem;
}

.ranking-content{
    display: flex;
    justify-content: space-around;
    margin: 1rem;
}

.ranking img{
    border-radius: 50%;
    width: 7rem;
    height: 7rem;
}


footer{
    display: flex;
    justify-content: space-evenly;
    margin: 1rem 0rem;
}


.xarxes img{
    width: 2rem;
    height: 2rem;
}